Subject: [GIT PULL 5/6] Samsung PM updates for v3.15

From: [email-masked] (Mike Turquette)
Date: Thu, 03 Apr 2014 00:19:12 -0700

Quoting Kukjin Kim (2014-04-01 21:25:45)
> Heiko St?bner wrote:
> > 
> > Hi Arnd,
> > 
> > Am Samstag, 29. M?rz 2014, 02:47:33 schrieb Arnd Bergmann:
> > > On Friday 28 March 2014, Kukjin Kim wrote:
> > > > Kukjin Kim wrote:
> > > > > On 03/19/14 13:01, Mike Turquette wrote:
> > > > >
> > > > > Thanks :-)
> > > > >
> > > > > > Acked-by: Mike Turquette<[email-masked]>
> > > > >
> > > > > It's time. Please pull this [5/6] and "[GIT PULL 6/6] Samsung
> > > > > clk-s3c24xx updates for v3.15".
> > > >
> > > > Hi Arnd, Olof and Mike,
> > > >
> > > > Still I cannot see this in arm-soc. Any problems?
> > >
> > > Sorry, I didn't have this one on my radar any more, merged into
> > > next/drivers now.
> > 
> > maybe you could also take a look at the depending "[GIT PULL 6/6] Samsung
> > clk-
> > s3c24xx updates for v3.15" we walked about at the beginning of the
> > week? :-)
> > 
> Yeah, so I've informed that [5/6] and [6/6] is needed...
> 
> Arnd, Olof and Mike,
> 
> Probably you guys missed "[6/6] Samsung clk-s3c24xx updates" when dependency
> with [5/6] has been cleared but since it's already 3.15 merge window, I'm
> not sure it can be sent to Linus in this time...

Both PRs were Acked by me, so no problems from my end. Pretty late for
3.15 though.

Regards,
Mike

> - Kukjin